@charset 'utf-8';
@import url('objects-common.css');
@import url('objects-custom.css');


* {
	/*transition: all 200ms ease;*/
}

body {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	color: #121E32;
}

header {
    margin: 0 auto;
    /*max-width: 1440px;*/
}

header .navbar-toggler {
    border: none;
    padding: 0;
}

.navbar-light .navbar-toggler-icon {
    background-image: url(../img/ico_menu.svg);
}

/*.wrapper {
	max-width: 1152px;
	margin: 0 auto;
}*/

main {
	/*display: none;*/
	padding-bottom: 72px;
}

main .container-fluid {
	max-width: 1152px;
}

.object-item {
	padding-top: 32px;
    padding-right: 48px;
	margin-bottom: 72px;

}

.object-item:hover {
	text-decoration: none;
}

.object-item .light-bg {
	width: 70%;
	top: 0;
	right: 15px;
	z-index: -1;
}

.object-item:hover .light-bg {
	width: 0%;
}

.object-item:hover .h3 {
	color: #E83C3C;
}

.object-item .more-link {
    line-height: 16px;
    clear: both;
    background: url(../img/line.svg) center left no-repeat;
    padding-left: 50px;
    opacity: 0;
}

.object-item:hover .more-link {
	opacity: 1;
}

.image-gallery {
	margin-bottom: 20px;
}

.image-gallery .objectListGallery {
	background: linear-gradient(0deg, rgba(18,30,50,0.7) 0%, rgba(255,255,255,0) 50%);
	opacity: 0;
	transition: all 0.5s ease 0s;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.object-item:hover .image-gallery .objectListGallery {
	opacity: 1;
}

.image-gallery img {
	width: 100%;
}

.timer {
	text-align: center;
	background: url(../img/time.svg) top left no-repeat;
	padding-left: 37px;
	float: left;
}

.b-timer {
	display:flex;
}
.days,
.hours,
.minutes,
.seconds,
.delimiter {
	padding: 0 2px;
}
.days, .hours, .minutes, .seconds {
	flex-grow:1;
	flex-shrink: 1;
	width:20%;
}
.delimiter {
    line-height: 20px;
	flex-grow:0;
	flex-shrink: 1;
}

footer {
	background: #F2F2F2;
}

footer .container-fluid {
	max-width: 1152px;
}

.bbh-icon,
.foot-icon {
	width: 2rem;
    height: 2rem;
    text-align: center;
    line-height: 2rem;
    margin: 0 0.3rem;
}

.promo {/*
	background: url(../img/promo_left_bg.png) bottom left no-repeat, 
				url(../img/promo_right_bg.png) bottom right no-repeat, 
				url(../img/promo_center_bg.png) bottom center no-repeat, 
				linear-gradient(92.41deg, #9D3C3C 9.41%, #E83C3C 125.39%);*/
    /*height: 160px;*/
    height: auto;
	background: url('../img/promo_center_bg2.png') center center no-repeat,
				linear-gradient(to right, #8a929d, #86878c);
	background-size: cover;
}

.banner-promo {
	height: auto;
}

.navbar-light {
    background-color: #FFFFFF;
   /* border-bottom: #F2F2F2 solid 1px;*/
}

.navbar-login-button {
    position: absolute;
    top: 18px;
}

.navbar-call-link {
    position: absolute;
    top: 18px;
    right: 53px;
}

.navbar-filter-button {
	border-top: #F2F2F2 solid 1px;
    border-bottom: #F2F2F2 solid 1px;
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 8px;
    padding: 9px;
}

.b-informations {
	display: none;
}

/* SMALL */
@media (max-width: 575.98px) {
	h1, .h1 {
		line-height: 32px;
		font-size: 24px;
	}
	h2, .h2 {
		line-height: 32px;
		font-size: 22px;
	}
	h3, .h3 {
		line-height: 24px;
		font-size: 18px;
	}

	.object-item {
		margin-bottom: 40px;
	}
}
@media (min-width: 576px) {
	.navbar-light {
	    background-color: #F2F2F2;
	}
	.navbar-login-button {
		right: 53px;
	}

	.navbar-call-link {
    	right: 219px;
 	}

	.object-item {
		margin-bottom: 64px;
	}
}

/* MEDIUM */
@media (min-width: 768px) {
	.navbar-login-button {

	}

	.navbar-call-link {

	}
}
/* LARGE */
@media (min-width: 992px) {
	.navbar-login-button {
		right: 16px;
	}

	.navbar-call-link {
	    right: 184px;
	}
}
/* LARGE */
@media (min-width: 1200px) {
	.navbar-login-button {

	}

	.navbar-call-link {
		right: 190px
	}
}
/* EXTRA */
@media (min-width: 1200px) {
	.navbar-login-button {

	}

	.navbar-call-link {

	}
}

a {
    color: #76849C;
}


.breadcrumb-item.active {
    color: #000000;
}

.errorMessage {
	white-space: nowrap;
	padding-top: 5px;
	color: red;
	font-size: 12px;
}

.buy_now {
	font-weight: bold;
	font-size: 14px;
}
